본문으로 건너뛰기
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28MP

D-Link DGS-1210-28MP 스위치
SKU: DGS-1210-28MP

D-Link DGS-1210-28MP 스위치 — 스위치. 메모리 (RAM): 128 MB. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

메모리 (RAM)
128 MB
사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

128 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
자동 MDI/MDI-X
예
오토 MDI MDI-X
예
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
접근 제어 목록 Acl 규칙
256
이더넷 전력 PoE 입력 개수
24
이더넷을 통한 전력 Poe 지원
예
파이버 이더넷 케이블링 기술
1000BASE-X
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
파이버 옵틱 연결
SFP
IP MAC 포트 바인딩
예
전진 속도
41,7 Mpps
MTBF 범위
294101시간
BPDU 필터링/보호
예
Bpdu 필터링 보호
예
사이클 보호
예
보안
CCC, CE LVD, UL/cUL
보안 알고리즘 지원
802.1x RADIUS, SNMP, SSH
SSH/SSL 지원
예
적합성 선언서
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
10 - 90%
전력 소비량
작동 온도 범위
-5 - 50 °C
주소 테이블 크기
깊이
너비
점보 프레임
9216
점보 프레임 지원
예
선반 설치
예
트래픽 분류
예
웹 기반 관리
예
높이
제품 색상
내부 프로세서
예
RAM 용량
플래시 메모리
메모리 유형
DDR3-SDRAM
스토리지 온도 범위 섭씨
소음 수준
52,4 dB
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
전자기 호환성
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
폼 팩터
호환 가능한 시스템 HS 코드
85176990
행 수
8
정적 경로 수
32
VLAN 개수
라우팅 트랜짓 용량
라우팅/스위칭 용량
56 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
팬 개수
2 fan(lar)
골판지 무게
16,4 kg
골판지당 수량
3개
골판지 너비
29,5 cm
골판지 순중량
15,6 kg
골판지 길이
53,9 cm
배송 상자 높이
39,3 cm
해상 팔레트당 상자 수
40개
항공 팔레트당 상자 수
24개
해상 팔레트당 수량
120개
항공 팔레트당 수량
72개
해상 팔레트당 총 중량
682,9 kg
항공 팔레트당 총 중량
419,7 kg
팔레트 너비
120 cm
길이
110 cm
높이 바다
2,1 m
높이 공기
131,4 cm
패키지 깊이
521 mm
패키지 너비
365 mm
패키지 높이
92 mm
패키지 캐시
패키지 무게
5,18 kg
브랜드
D-Link
카테고리
네트워크 스위치
제품 이름
DGS-1210-28MP
GTIN EAN UPC
0790069427664,
카테고리
네트워크 스위치
브랜드
D-Link
제품 이름
DGS-1210-28MP
제품 시리즈
판매된 시장
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, FI, BE, CH, US, NO, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, IN, CZ, MX, BG, AF, AM, AS, SK, CY, EE
시스템에 추가된 날짜
2016-07-08
생산 날짜
제품 코드
DGS-1210-28MP
코그 전송 리스너 발견 Mld 모니터링
MLD v1, MLD v2
속도 제한
예
IP 스푸핑
예
열 방출
850,58 BTU/s
콘솔 입력
RJ-45
MIB 지원
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
멀티캐스트 지원
예
자동 협상
예
가상 LAN 기능
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
시스템 이벤트 로그
예
SSH SSL 지원
예
VLAN 지원
예
백업 및 전송
예
인증
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28MP 스위치